OVPN(4)

NAME
ovpn - OpenVPN DCO driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device ovpn

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    if_ovpn_load="YES"

DESCRIPTION
The ovpn device driver provides support for OpenVPN DCO. DCO, or Data Channel Offload, moves the OpenVPN data path into the kernel. This can improve performance.

The ovpn interface is created automatically by the OpenVPN daemon. It requires no configuration other than that done by OpenVPN.